{
  "name": "Festgefügtes Denken",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Zauberer ist ohne Ordnung und vorgegebene Formalismen verloren; Improvisation und spontan richtige Entscheidungen sind nicht sein Ding: Jede Zauber- oder Ritualkenntnis-Probe , bei der einmal auf die Eigenschaft Intuition gewürfelt wird, ist um die Anzahl an Punkten in Festgefügtem Denken (maximal 5) erschwert. Kommt IN zweimal in der Probe vor, verdoppelt sich der Malus; solche Zauber (mit zweimal IN in der Probe) sind um eine Spalte schwieriger zu steigern. Dieser Nachteil kann nur von Zauberkundigen gewählt werden, die Spruchzauberei beherrschen. "

}